<template>
  <div>
    <NavBar/>
    
    <div class="mt-5 mb-5" >
      <nuxt/>
    </div>
  </div>
</template>

<script>

  import NavBar from '@/components/NavBar'
  export default {
      components : { NavBar }
  }
</script>